.t-store__filter__title, .t-store__filter__item-title.js-store-filter-item-title, .t-checkbox__control.t-descr.t-descr_xxs, .js-store-filter-mob-btn.t-store__filter__opts-mob-btn.t-name.t-name_xs, .js-store-prod-all-text{
    font: 300 14px 'Manrope',normal !important;
}

.js-store-prod-descr.t-store__card__descr {
    display: none;
}

/* Увеличение размера шрифта для всей строки хлебных крошек */
.t-catalog__breadcrumbs {
    font-size: 16px !important;
}

/* Принудительное изменение размера для отдельных элементов и ссылок */
.t-catalog__breadcrumbs-item,
.t-catalog__breadcrumbs-item a,
.t-catalog__breadcrumbs-divider {
    font-size: 16px !important;
}

.js-catalog-prod-descr.t-catalog__card__descr {
    display: none !important;
}
